.text1	{
			width: 440px;
			height: auto;
			padding: 4px;
			border-top: 1px #fff dotted;
			border-bottom: 1px #fff dotted;
		}
		
h4		   { color: #598ef9; text-decoration: underline }

.seiten, .seiten2
		{
			
			text-align: left;
		}
		
.links1	{
			margin-top: 3px;
		}
		
a		{
			color: yellow;
		}
		
a:hover	{
			color: red;
		}